<?php
//
// phpSysInfo - A PHP System Information Script
// http://phpsysinfo.sourceforge.net/
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
//
// $Id: ja.php,v 1.1.10.1 2004/09/27 11:25:21 kazuyan Exp $

$text['title']          = lang('System Information');

$text['vitals']         = lang('System Vital');
$text['hostname']       = lang('Cannonical Hostname');
$text['ip']             = lang('Listening IP');
$text['kversion']       = lang('Kernel Version');
$text['uptime']         = lang('Uptime');
$text['users']          = lang('Current Users');
$text['loadavg']        = lang('Load Averages');

$text['hardware']       = lang('Hardware Information');
$text['numcpu']         = lang('Processors');
$text['cpumodel']       = lang('Model');
$text['mhz']            = lang('Chip MHz');
$text['cache']          = lang('Cache Size');
$text['bogomips']       = lang('System Bogomips');
$text['pci']            = lang('PCI Devices');
$text['ide']            = lang('IDE Devices');
$text['scsi']           = lang('SCSI Devices');

$text['netusage']       = lang('Network Usage');
$text['device']         = lang('Device');
$text['received']       = lang('Received');
$text['sent']           = lang('Sent');
$text['errors']         = lang('Err/Drop');

$text['memusage']       = lang('Memory Usage');
$text['phymem']         = lang('Physical Memory');
$text['swap']           = lang('Disk Swap');

$text['fs']             = lang('Mounted Filesystems');
$text['mount']          = lang('Mount');
$text['partition']      = lang('Partition');

$text['percent']        = lang('Percent Capacity');
$text['type']           = lang('Type');
$text['free']           = lang('Free');
$text['used']           = lang('Used');
$text['size']           = lang('Size');
$text['totals']         = lang('Totals');

$text['kb']             = 'KB';
$text['mb']             = 'MB';
$text['gb']             = 'GB';

$text['none']           = lang('none');

$text['capacity']       = lang('Capacity'); 

$text['template']       = lang('Template');
$text['language']       = lang('Language');
$text['submit']         = lang('Submit');
$text['created']        = lang('Created by');

$text['days']           = lang('days');
$text['hours']          = lang('hours');
$text['minutes']        = lang('minutes');
?>
